Do HAKII Earbuds support Bluetooth 4.0?

HAKII Earbuds are best used with Bluetooth v5.0 or later versions devices. However, they also support devices with Bluetooth v4.0 as well.